## xfce4-panel 4.12.1

=== debian/changelog ===
xfce4-panel (4.12.1-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches:
      + xubuntu_migrate-tasklist-separator.patch: added, try to be smart and
        work around the non-expandable tasklist plugin from 4.10 by setting
        as expandable the separator next to it (should work with the default
        panel layouts from Xubuntu, Mythbuntu and UbuntuStudio).
      + xubuntu_support-dmtool.patch: Add support for dm-tool for 
        user-switching
      + xubuntu_xfpanel-switch-integration.patch: Dropped, included upstream
    - Use dh-autoreconf to update libtool for ppc64el.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 03 Nov 2016 05:49:47 -0400

xfce4-panel (4.12.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Update standards version to 3.9.8.
    - Fix duplicate section fields.
    - Use secured link for VCS.
    - Drop xfce4-panel-dbg package.
  * debian/rules:
   - migrate to dbgsym packages.
  * debian/copyright: Fix licences location.
  * debian/patches:
    - Add 03_fix-spelling-error-in-binary.patch to fix lintian warning.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Oct 2016 21:32:25 +0200

xfce4-panel (4.12.0-4ubuntu1) devel; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches:
      + xubuntu_migrate-tasklist-separator.patch: added, try to be smart and
        work around the non-expandable tasklist plugin from 4.10 by setting
        as expandable the separator next to it (should work with the default
        panel layouts from Xubuntu, Mythbuntu and UbuntuStudio).
      + 02_support-dmtool.patch: Add support for dm-tool for user-switching
      + xubuntu_xfpanel-switch-integration.patch: Add,
        Include patch to add integration with xfpanel-switch
    - Use dh-autoreconf to update libtool for ppc64el.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 23 Mar 2016 16:48:31 +0000

xfce4-panel (4.12.0-3ubuntu2) wily; urgency=medium

  * debian/patches/xubuntu_xfpanel-switch-integration.patch:
    - Include patch to add integration with xfpanel-switch

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 31 Aug 2015 06:43:04 -0400

xfce4-panel (4.12.0-3ubuntu1) wily; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/patches:
      + xubuntu_migrate-tasklist-separator.patch: added, try to be smart and
        work around the non-expandable tasklist plugin from 4.10 by setting
        as expandable the separator next to it (should work with the default
        panel layouts from Xubuntu, Mythbuntu and UbuntuStudio).
      + 02_support-dmtool.patch: Add support for dm-tool for user-switching
    - Use dh-autoreconf to update libtool for ppc64el.

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 26 Jun 2015 06:36:29 +1000

xfce4-panel (4.12.0-2ubuntu1) wily; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/patches:
      + xubuntu_migrate-tasklist-separator.patch: added, try to be smart and
        work around the non-expandable tasklist plugin from 4.10 by setting
        as expandable the separator next to it (should work with the default
        panel layouts from Xubuntu, Mythbuntu and UbuntuStudio).
      + 02_support-dmtool.patch: Add support for dm-tool for user-switching
    - Use dh-autoreconf to update libtool for ppc64el.
  * Make libxfce4panel-2.0-dev depend on xfce4-panel-dev, libxfce4panel-2.0-4

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 26 May 2015 06:48:34 +1000

xfce4-panel (4.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. LP: #1424887
    - Update french translation. LP: #1397353

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 01 Mar 2015 13:30:23 +1100
