## xfce4-panel 4.12.2

=== debian/changelog ===
xfce4-panel (4.12.2-1ubuntu1) devel; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/xubuntu_support-dmtool.patch:
      + Add support for dm-tool for user-switching
    - Use dh-autoreconf to update libtool for ppc64el.
  * Changes dropped:
    - d/p/xubuntu_migrate-tasklist-separator.patch:
      + Drop migration code since this is LTS+2.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 16 Feb 2018 04:01:48 -0500

xfce4-panel (4.12.2-1) unstable; urgency=medium

  * debian/watch updated to track 4.12 branch.
  * New upstream bugfix release.
  * debian/control:
    - update standards version to 4.1.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Dec 2017 15:49:33 +0100

xfce4-panel (4.12.1-2) unstable; urgency=medium

  * debian/control:
    - make libxfce4panel-2.0-dev depend on development packages for gtk-3,
      glib and libxfce4util, following the pkg-config file.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 16 Nov 2016 22:14:24 +0100
