=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh_install --fail-missing -X .la
 
 override_dh_autoreconf:
-	dh_autoreconf xdt-autogen
+	NOCONFIGURE=1 dh_autoreconf xdt-autogen
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules --enable-gtk3
