=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/xfce4-panel/4.12/ \
	xfce4-panel-([\d\.]+)\.tar\.(?:gz|bz2)
