## xfce4-panel 4.12.2-1ubuntu1mint1

=== debian/changelog ===
xfce4-panel (4.12.2-1ubuntu1mint1) tara; urgency=medium

  * Increase spacing between systray icons

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jun 2018 13:54:34 +0200
