## xfce4-panel 4.12.2-1ubuntu1mint2

=== debian/changelog ===
xfce4-panel (4.12.2-1ubuntu1mint2) tessa; urgency=medium

  * Set _NET_SYSTEM_TRAY_COLORS

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Oct 2018 16:01:19 +0100
