=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfce4-panel
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
@@ -12,7 +12,7 @@
  libdbus-glib-1-dev (>= 0.73), libcairo2-dev (>= 1.0.0),
  libwnck-dev (>= 2.22), libxml-parser-perl, intltool, libgtk-3-dev,
  dh-autoreconf, gtk-doc-tools, xfce4-dev-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-panel/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-panel/
@@ -48,7 +48,8 @@
 Package: libxfce4panel-2.0-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libxfce4panel-2.0-4 (= ${binary:Version})
+Depends: ${misc:Depends}, libxfce4panel-2.0-4 (= ${binary:Version}),
+ libgtk-3-dev, libglib2.0-dev, libxfce4util-dev
 Description: Xfce4 panel libraries (GTK3 variant)
  This package contains development files for the library (GTK3 variant) used by
  the various plugins for the Xfce panel.
