## xfce4-panel 4.13.3

=== debian/changelog ===
xfce4-panel (4.13.3-1ubuntu1) devel; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/xubuntu_support-dmtool.patch:
      + Add support for dm-tool for user-switching
    - Use dh-autoreconf to update libtool for ppc64el.
  * d/control: Build-depend on gobject-introspection and valac for autoreconf.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 25 Jun 2018 23:58:10 -0400

xfce4-panel (4.13.3-1) experimental; urgency=medium

  * Moved the package to salsa.debian.org
  * d/gbp.conf added, following DEP-14
  * New upstream version 4.13.3

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 May 2018 22:21:15 +0200

xfce4-panel (4.13.2-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - update standards version to 4.1.2.
    - update libxfce4util-dev build-dep to 4.13.
  * debian/patches:
    - 03_fix-spelling-error-in-binary dropped, applied upstream.

  [ Unit 193 ]
  * d/control, d/copyright, d/watch, d/xfce4-panel.1:
    - Use https where possible.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Dec 2017 16:01:44 +0100

xfce4-panel (4.13.1-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream development release.
    - Drop upstream patches.
  * Update Standards-Version to 4.1.1.
  * d/control:
    - Bump libxfconf-0-dev build-dep to 4.13.2.
    - Drop versioned build-dep on libglib2.0-dev.
  * d/rules:
    - Replace --enable-gtk3 with --enable-gtk2.
    - Use dh_missing instead of dh_install --fail-missing.
    - Drop unused override on dh_auto_clean.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Nov 2017 15:38:14 +0100

xfce4-panel (4.13.0-1) experimental; urgency=medium

  * New upstream development release.
  * debian/patches refreshed for new upstream release.
  * Run wrap-and-sort.
  * debian/control:
    - update garcon build-dep to 0.5.0 and add garcon-gtk3.
    - update libxfce4ui build-dep to 4.13. 
    - update libwnck build-dep to libwnck3. 
    - update exo-1 build-dep to exo-2 0.11.2
    - update standards version to 4.0.0.
  * debian/patches:
    - 0001-Fix-datarootdir-declaration-in-.pc-files-Bug-13589 added, fix
    datarootdir declaration in libxfce4panel pkg-config files
    - 0001-Moved-new-property-OPACITY-to-end-make-wrapper-accep added, fix ABI
    change in the panel preventing plugins using wrapper-2.0 4.13 to work with
    4.12 panel.
  * debian/xfce4-panel.shlibs: bump shlibs for new major release.
  * debian/libxfce4panel-2.0-4.symbols updated for new symbols

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 24 Jun 2017 14:20:55 +0200
