=== debian/control ===
Source: xfce4-panel
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gtk-doc-tools,
               gobject-introspection,
               intltool,
               libcairo2-dev (>= 1.0.0),
               libdbus-glib-1-dev (>= 0.73),
               libexo-2-dev (>= 0.11.2),
               libgarcon-1-dev (>= 0.5.0),
               libgarcon-gtk3-1-dev (>= 0.5.0),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev (>= 2.14.0),
               libwnck-3-dev (>= 3.0),
               libxfce4ui-2-dev (>= 4.13.0),
               libxfce4util-dev (>= 4.13.0),
               libxfconf-0-dev (>= 4.13.2),
               libxml-parser-perl,
               valac,
               xfce4-dev-tools
Standards-Version: 4.1.2
Homepage: https://www.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-panel.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-panel

Package: xfce4-panel
Architecture: any
Pre-depends: ${misc:Pre-Depends}
Depends: exo-utils, ${misc:Depends}, ${shlibs:Depends}
Description: panel for Xfce4 desktop environment
 This is the panel provided by the Xfce4 desktop project.  If you want a
 multi-functional panel that can even handle plugins and the like, xfce4-panel
 might be worth a try.

Package: xfce4-panel-dev
Architecture: any
Depends: libglib2.0-dev (>= 2.18.0),
         libgtk2.0-dev (>= 2.14.0),
         libxfce4util-dev (>= 4.10.0),
         pkg-config,
         xfce4-panel (= ${binary:Version}),
         ${misc:Depends}
Description: Xfce4 panel development files
 In this package, you can find the development files distributed with the
 Xfce4 panel, the main panel of Xfce4 desktop environment. The files in this
 package are mainly going to be of interest for you if you intend to code
 applications which use some of the Xfce4 C panel functions.

Package: libxfce4panel-2.0-4
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Xfce4 panel libraries (GTK3 variant)
 This package contains library (GTK3 variant) used by the various plugins for
 the Xfce panel.

Package: libxfce4panel-2.0-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libgtk-3-dev,
         libxfce4panel-2.0-4 (= ${binary:Version}),
         libxfce4util-dev,
         ${misc:Depends}
Description: Xfce4 panel libraries (GTK3 variant)
 This package contains development files for the library (GTK3 variant) used by
 the various plugins for the Xfce panel.
