=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

override_dh_autoreconf:
	mkdir -p m4
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --enable-gtk2

override_dh_missing:
	dh_missing --fail-missing -X .la

override_dh_strip:
	dh_strip --dbgsym-migration='xfce4-panel-dbg (<< 4.12.1-1~)'

%:
	dh $@ --parallel --with autoreconf
