## xfce4-panel 4.13.4

=== debian/changelog ===
xfce4-panel (4.13.4-1) experimental; urgency=medium

  * New upstream version 4.13.4

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 15 Feb 2019 16:44:49 +0100

xfce4-panel (4.12.2-2) UNRELEASED; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 May 2018 19:43:51 +0200
