=== debian/control ===
Source: xfce4-panel
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 9),
               intltool,
               libcairo2-dev,
               libdbus-glib-1-dev,
               libexo-2-dev,
               libgarcon-1-dev,
               libgarcon-gtk3-1-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libwnck-3-dev,
               libxfce4ui-2-dev (>= 4.13.0),
               libxfce4util-dev (>= 4.13.0),
               libxfconf-0-dev (>= 4.13.2)
Standards-Version: 4.3.0
Homepage: https://www.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-panel.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-panel

Package: xfce4-panel
Architecture: any
Pre-depends: ${misc:Pre-Depends}
Depends: exo-utils, ${misc:Depends}, ${shlibs:Depends}
Description: panel for Xfce4 desktop environment
 This is the panel provided by the Xfce4 desktop project.  If you want a
 multi-functional panel that can even handle plugins and the like, xfce4-panel
 might be worth a try.

Package: xfce4-panel-dev
Architecture: any
Depends: libglib2.0-dev (>= 2.18.0),
         libgtk2.0-dev (>= 2.14.0),
         libxfce4util-dev (>= 4.10.0),
         pkg-config,
         xfce4-panel (= ${binary:Version}),
         ${misc:Depends}
Description: Xfce4 panel development files
 In this package, you can find the development files distributed with the
 Xfce4 panel, the main panel of Xfce4 desktop environment. The files in this
 package are mainly going to be of interest for you if you intend to code
 applications which use some of the Xfce4 C panel functions.

Package: libxfce4panel-2.0-4
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Xfce4 panel library (GTK3 variant)
 This package contains the GTK3 variant of the panel library, used by the
 various plugins for the Xfce panel.


Package: libxfce4panel-2.0-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libgtk-3-dev,
         libxfce4panel-2.0-4 (= ${binary:Version}),
         libxfce4util-dev,
         ${misc:Depends}
Description: Xfce4 panel library (development files for GTK3 variant)
 This package contains development files for the library (GTK3 variant) used by
 various plugins for the Xfce panel.
