## xfce4-panel 4.13.5

=== debian/changelog ===
xfce4-panel (4.13.5-0ubuntu1) devel; urgency=medium

  * New upstream release.
    - Drop upstream patch.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 18 May 2019 20:10:14 -0400

xfce4-panel (4.13.4-1ubuntu1) disco; urgency=medium

  * d/patches/lp1756608.patch:
    - Fixes icon clipping for the applications menu (LP: #1756608)
    - Renders menu and launcher icons at the same size (LP: #1756612)

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 05 Apr 2019 19:52:16 -0400
