## xfce4-panel 4.13.6

=== debian/changelog ===
xfce4-panel (4.13.6-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 02 Jul 2019 20:04:55 -0400
