=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,6 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-
-override_dh_autoreconf:
-	mkdir -p m4
-	dh_autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules --enable-gtk2
@@ -19,4 +15,4 @@
 	dh_strip --dbgsym-migration='xfce4-panel-dbg (<< 4.12.1-1~)'
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --parallel
