## xfce4-panel 4.13.7

=== debian/changelog ===
xfce4-panel (4.13.7-0mx19+1) mx; urgency=medium

  * 4.14-ore3

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 30 Jul 2019 13:10:31 -0400

xfce4-panel (4.13.6-0mx19+1) mx; urgency=medium

  * 4.14 pre2

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 01 Jul 2019 22:22:53 -0400

xfce4-panel (4.13.5-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 31 May 2019 16:28:30 -0400

xfce4-panel (4.13.5-0ubuntu1~19.04) disco; urgency=medium

  * No-change backport to disco

 -- Unit 193 <unit193@ubuntu.com>  Sun, 19 May 2019 20:15:59 -0400
