## xfce4-panel 4.14.0

=== debian/changelog ===
xfce4-panel (4.14.0-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version.
    - Update default panel layout (Closes: #913610)
    - Drop the panel's welcome dialog (Closes: #856309)
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 11.
  * d/control:
    - Build-depend on gtk-doc-tools and xfce4-dev-tools for autoreconf.
    - Drop Build-Depend on libdbus-glib-1-dev.
  * d/rules:
    - Drop the now-default option '--parallel'.
    - Drop dbgsym migration, it is complete.
    - Pass '--enable-gtk-doc' during configure to fix consecutive builds.
      (Closes: #884813)
  * Trim whitespace from previous changelog entries.
  * Bump Standards-Version to 4.4.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 12:28:02 +0200
