=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: xfce4-panel
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 11),
+               gtk-doc-tools,
                intltool,
                libcairo2-dev,
-               libdbus-glib-1-dev,
                libexo-2-dev,
                libgarcon-1-dev,
                libgarcon-gtk3-1-dev,
@@ -17,8 +16,9 @@
                libwnck-3-dev,
                libxfce4ui-2-dev (>= 4.13.0),
                libxfce4util-dev (>= 4.13.0),
-               libxfconf-0-dev (>= 4.13.2)
-Standards-Version: 4.3.0
+               libxfconf-0-dev (>= 4.13.2),
+               xfce4-dev-tools
+Standards-Version: 4.4.0
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-panel.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-panel
@@ -54,7 +54,6 @@
  This package contains the GTK3 variant of the panel library, used by the
  various plugins for the Xfce panel.
 
-
 Package: libxfce4panel-2.0-dev
 Section: libdevel
 Architecture: any
