## xfce4-panel 4.14.1

=== debian/changelog ===
xfce4-panel (4.14.1-2~mx19+1) mx; urgency=medium

  * Repackage for MX-19 in order to bump the version.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 30 Mar 2021 16:26:23 -0400

xfce4-panel (4.14.1-1~mx19+2) mx; urgency=medium

  * Cherry picked 03_mint-icons.patch from Linux Mint.
    - Fix issues with symbolic icons, icon spacing, and dark themes
  * debian/rules added override_dh_strip: dh_strip --no-automatic-dbgsym

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Tue, 17 Mar 2020 23:56:01 -0400

xfce4-panel (4.14.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Oct 2019 19:06:43 -0700

xfce4-panel (4.14.1-1) unstable; urgency=medium

  * New upstream version 4.14.1

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 26 Sep 2019 17:48:57 +0200
