## xfce4-panel 4.14.1-0ubuntu1~18.04mint1

=== debian/changelog ===
xfce4-panel (4.14.1-0ubuntu1~18.04mint1) tricia; urgency=medium

  * Increase spacing between systray icons
  * Set _NET_SYSTEM_TRAY_COLORS

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 14:07:24 +0000

xfce4-panel (4.14.1-0ubuntu1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Sat, 05 Oct 2019 18:28:46 -0400

xfce4-panel (4.14.1-0ubuntu1) eoan; urgency=medium

  * New upstream bugfix release.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 03 Oct 2019 05:29:27 -0400
