=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: xfce4-panel
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 11),
                gtk-doc-tools,
                intltool,
@@ -17,7 +18,8 @@
                libxfce4ui-2-dev (>= 4.13.0),
                libxfce4util-dev (>= 4.13.0),
                libxfconf-0-dev (>= 4.13.2),
-               xfce4-dev-tools
+               xfce4-dev-tools,
+               dh-autoreconf
 Standards-Version: 4.4.0
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-panel.git
