=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,12 @@
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 override_dh_auto_configure:
+	xdt-autogen
 	dh_auto_configure -- --disable-silent-rules --enable-gtk2 --enable-gtk-doc
 
 override_dh_missing:
 	dh_missing --fail-missing -X .la
 
 %:
-	dh $@
+	dh $@ --with autoreconf
