## xfce4-panel 4.14.2

=== debian/changelog ===
xfce4-panel (4.14.2-1) unstable; urgency=medium

  * d/salsa-ci.yml: add a Salsa CI config file
  * d/watch: follow 4.14 releases
  * d/gbp.conf: update config to follow stable packaging
  * d/watch: use uscan special strings
  * d/control: update dh compat level to 12
  * d/control: update standards version to 4.4.1
  * New upstream version 4.14.2
  * d/xfce4-popup-windowlist.1 dropped

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Jan 2020 16:24:02 +0100
