## xfce4-panel 4.14.3

=== debian/changelog ===
xfce4-panel (4.14.3-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 4.14.3

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Jan 2020 10:54:50 +0100
