=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: xfce4-panel
 Section: xfce
 Priority: optional
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                gtk-doc-tools,
                intltool,
                libcairo2-dev,
@@ -18,9 +17,8 @@
                libxfce4ui-2-dev (>= 4.13.0),
                libxfce4util-dev (>= 4.13.0),
                libxfconf-0-dev (>= 4.13.2),
-               xfce4-dev-tools,
-               dh-autoreconf
-Standards-Version: 4.4.0
+               xfce4-dev-tools
+Standards-Version: 4.4.1
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-panel.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-panel
