=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,10 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 override_dh_auto_configure:
-	xdt-autogen
 	dh_auto_configure -- --disable-silent-rules --enable-gtk2 --enable-gtk-doc
 
 override_dh_missing:
 	dh_missing --fail-missing -X .la
 
 %:
-	dh $@ --with autoreconf
+	dh $@
