## xfce4-panel 4.14.3-linuxmint1

=== debian/changelog ===
xfce4-panel (4.14.3-linuxmint1) ulyana; urgency=medium

  * Increase spacing between systray icons
  * Set _NET_SYSTEM_TRAY_COLORS
  * Fix build

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Apr 2020 14:07:03 +0100
