=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
                libxfce4ui-2-dev (>= 4.13.0),
                libxfce4util-dev (>= 4.13.0),
                libxfconf-0-dev (>= 4.13.2),
-               xfce4-dev-tools
+               xfce4-dev-tools,
+               dh-autoreconf
 Standards-Version: 4.4.1
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-panel.git
