## xfce4-panel 4.14.4

=== debian/changelog ===
xfce4-panel (4.14.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.14.4.
  * d/control: R³: no.
  * d/libxfce4panel-2.0-4.symbols: Set Build-Depends-Package.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@debian.org>  Sun, 03 May 2020 07:45:57 -0400
