=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
                libxfce4ui-2-dev (>= 4.13.0),
                libxfce4util-dev (>= 4.13.0),
                libxfconf-0-dev (>= 4.13.2),
-               xfce4-dev-tools,
-               dh-autoreconf
-Standards-Version: 4.4.1
+               xfce4-dev-tools
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-panel.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-panel
