## xfce4-panel 4.15.4

=== debian/changelog ===
xfce4-panel (4.15.4-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 4.0.2-2, 4.0.0.final-1.

  [ Mateusz Łukasik ]
  * New upstream version 4.15.2
  * d/control: Bump libxfce4ui-2-dev minimal version to 4.15.1
  * d/rules: Drop flag for gtk2.
  * d/control: update standards version to 4.5.0
  * d/libxfce4panel-2.0-4.symbols updated for new release

  [ Unit 193 ]
  * New upstream version 4.15.4.
  * d/control:
    - Build-Depend on libdbusmenu-gtk3-dev and bump version on libxfce4util-dev
    - Fix casing in xfce4-panel field.
    - R³: no.
  * d/rules: Drop obsolete options.
  * d/control, d/libxfce4panel-2.0-dev.install, d/rules:
    - Enable and install introspection support.
  * d/libxfce4panel-2.0-4.symbols: Set Build-Depends-Package.

 -- Unit 193 <unit193@debian.org>  Thu, 17 Sep 2020 18:48:54 -0400

xfce4-panel (4.15.0-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * d/salsa-ci.yml: add a Salsa CI config file
  * New upstream version 4.15.0
  * d/patches: rebase patches against new upstream
  * drop libxfce4panel-1.0, gone with GTK-2 support
  * d/control: drop b-deps on GTK-2
  * drop xfce4-panel-dev, now useless
  * d/libxfce4panel-2.0-4.symbols updated for new release
  * d/watch: use uscan special strings
  * d/control: update dh compat level to 12
  * d/control: update standards version to 4.4.1
  * d/xfce4-panel.lintian-overrides dropped
  * d/xfce4-popup-windowlist.1 dropped

  [ Unit 193 ]
  * d/watch: Update for upstream's move to mirrorbit.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Jan 2020 12:12:23 +0100
