## xfce4-panel 4.15.5

=== debian/changelog ===
xfce4-panel (4.15.5-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.5.
  * d/docs: Drop README, not included in this release.

 -- Unit 193 <unit193@debian.org>  Tue, 10 Nov 2020 23:31:12 -0500
