## xfce4-panel 4.15.6

=== debian/changelog ===
xfce4-panel (4.15.6-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.6.
  * d/control:
    - Bump libxfce4ui-2-dev, libxfce4util-dev B-D.
    - Update 'homepage' field.
  * d/docs: Install README.md.
  * d/watch: Bump version to 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Wed, 16 Dec 2020 19:33:26 -0500
