=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libwnck-3-dev,
-               libxfce4ui-2-dev (>= 4.15.1),
-               libxfce4util-dev (>= 4.15.2),
+               libxfce4ui-2-dev (>= 4.15.6),
+               libxfce4util-dev (>= 4.15.6),
                libxfconf-0-dev (>= 4.13.2),
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Homepage: https://www.xfce.org/
+Standards-Version: 4.5.1
+Homepage: https://docs.xfce.org/xfce/xfce4-panel/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-panel.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-panel
