## xfce4-panel 4.16.0

=== debian/changelog ===
xfce4-panel (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * d/control: version xfce4-dev-tools build-dep for 4.16
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 13:55:28 +0100
