=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libxfce4ui-2-dev (>= 4.15.6),
                libxfce4util-dev (>= 4.15.6),
                libxfconf-0-dev (>= 4.13.2),
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.15)
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/xfce/xfce4-panel/start
