## xfce4-panel 4.16.1

=== debian/changelog ===
xfce4-panel (4.16.1-1) unstable; urgency=medium

  * New upstream version 4.16.1

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 28 Jan 2021 21:50:36 +0100
