## xfce4-panel 4.16.2

=== debian/changelog ===
xfce4-panel (4.16.2-1~20.04) focal; urgency=medium

  * No-change backport to focal

 -- Unit 193 <unit193@ubuntu.com>  Tue, 09 Mar 2021 21:04:38 -0500

xfce4-panel (4.16.2-1) unstable; urgency=medium

  * New upstream version 4.16.2

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 27 Feb 2021 17:29:44 +0100
