## xfce4-panel 4.16.3

=== debian/changelog ===
xfce4-panel (4.16.3-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 24 Aug 2021 23:33:12 -0400

xfce4-panel (4.16.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.3.
  * d/control: Bump DH compat to 13.

 -- Unit 193 <unit193@debian.org>  Sun, 15 Aug 2021 20:59:32 -0400
