## xfce4-panel 4.16.4

=== debian/changelog ===
xfce4-panel (4.16.4-1~bpo22.04) jammy; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 28 Apr 2022 17:45:29 -0400

xfce4-panel (4.16.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.4.
  * d/rules: Drop --as-needed, since it's now the default in stable.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Fri, 22 Apr 2022 23:09:22 -0400
