## xfce4-panel 4.16.5

=== debian/changelog ===
xfce4-panel (4.16.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.5.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Sun, 28 Aug 2022 19:30:33 -0400
