=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libxfconf-0-dev (>= 4.13.2),
                xfce4-dev-tools (>= 4.15)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/xfce/xfce4-panel/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-panel.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-panel
