=== debian/watch ===
version=4
https://archive.xfce.org/src/xfce/@PACKAGE@/4.16/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
