## xfce4-panel 4.17.3

=== debian/changelog ===
xfce4-panel (4.17.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.3.

 -- Unit 193 <unit193@debian.org>  Tue, 23 Aug 2022 19:29:48 -0400

xfce4-panel (4.17.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.2.
  * d/libxfce4panel-2.0-4.symbols: Add two new symbols.
  * d/control: Re-sync Build-Depends version requirements.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Thu, 14 Jul 2022 00:26:00 -0400
