## xfce4-panel 4.17.4

=== debian/changelog ===
xfce4-panel (4.17.4-1) experimental; urgency=medium

  * Team upload.

  [ Akbarkhon Variskhanov ]
  * Add upstream metadata

  [ Unit 193 ]
  * New upstream version 4.17.4.

 -- Unit 193 <unit193@debian.org>  Fri, 04 Nov 2022 03:15:39 -0400
