=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
                libcairo2-dev,
                libdbusmenu-gtk3-dev,
                libexo-2-dev,
-               libgarcon-1-dev,
-               libgarcon-gtk3-1-dev,
+               libgarcon-1-dev (>= 4.17.0),
+               libgarcon-gtk3-1-dev (>= 4.17.0),
                libglib2.0-dev,
                libgtk-3-dev,
                libwnck-3-dev,
-               libxfce4ui-2-dev (>= 4.15.6),
-               libxfce4util-dev (>= 4.15.6),
-               libxfconf-0-dev (>= 4.13.2),
-               xfce4-dev-tools (>= 4.15)
+               libxfce4ui-2-dev (>= 4.17.1),
+               libxfce4util-dev (>= 4.17.2),
+               libxfconf-0-dev,
+               xfce4-dev-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/xfce/xfce4-panel/start
