## xfce4-panel 4.17.5

=== debian/changelog ===
xfce4-panel (4.17.5-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.5.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 02:32:25 -0500
