=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --enable-introspection=yes

override_dh_missing:
	dh_missing --fail-missing -X .la

%:
	dh $@ --with gir
