=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: xfce4-panel
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
-               libgirepository1.0-dev,
                libcairo2-dev,
                libdbusmenu-gtk3-dev,
                libexo-2-dev,
                libgarcon-1-dev (>= 4.17.0),
                libgarcon-gtk3-1-dev (>= 4.17.0),
+               libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libwnck-3-dev,
@@ -22,7 +22,7 @@
                libxfconf-0-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/xfce4-panel/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-panel.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-panel
