## xfce4-panel 4.18.2

=== debian/changelog ===
xfce4-panel (4.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.2.
  * d/rules: Explicitly disable vala. (Closes: #1031971)

 -- Unit 193 <unit193@debian.org>  Mon, 27 Feb 2023 00:07:07 -0500
