=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: xfce4-panel
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
+               libgirepository1.0-dev,
                libcairo2-dev,
                libdbusmenu-gtk3-dev,
                libexo-2-dev,
                libgarcon-1-dev (>= 4.17.0),
                libgarcon-gtk3-1-dev (>= 4.17.0),
-               libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libwnck-3-dev,
